/* Author: Exabyte */

@media screen and (min-width:768px) {
	.DFP_article_stickybox {
		display: none!important;
	}
}
.DFP_article_stickybox {
	max-width: 310px;
	background: #eee;
	position: fixed;
	text-align: center;
	z-index: 1000;
	margin: 50px auto 0 auto;
	left: 0;
	right: 0;
}
.DFP_article_stickybox > div {
	display: inline-block;
}
.DFP_article_stickybox.stickyboxScrollDown {
	bottom: 10px;
}
.DFP_article_stickybox.stickyboxScrollUp {
	top: 0%;
}
.DFP_article_stickybox_close {
	position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    height: 30px;
	line-height: 27px;
    text-align: center;
    background: #fb7701;
	border: 2px solid #eee;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	cursor: pointer;
}
.DFP_article_stickybox_close .fa {
	color: #fff;
}
.DFP_article_stickybox_close:hover .fa {
	color: #282828;
}

@media only screen and (max-width: 767px) {
    .user_page .contentlsuser01_cont .row .card--m .card__well .card_article .figimgwrap {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
    .user_page .contentlsuser01_cont .row .card--m .card__well .h-title, .contentlsuser02_cont .row .card--m .card__well .h-title {
        padding-left: 0;
        width: 100%;
        margin-left: 0;
    }     
}
.user_page .ocmPagination .pagination li:nth-of-type(1) {
    display: inline !important;
}
.col-imagefulwidth .col--itemtitle .itemTitle {
	text-align: center;
}

div#anketavecercom::before, div#vremehoroskop::before {
    margin-top: -120px;
    height: 120px;
    display: block;
    content: "";
}

@media only screen and (min-width: 768px) {
    .contentcat01_cont .module_items .card--m .card__well .h-title {
        max-height: 26rem;
    }
}

@media only screen and (max-width: 400px){
    .itemView .itemRelated .card_small .h-title {
        position: relative; 
    }
}

@media only screen and (max-width: 767px) {
    .content01_cont .row .card--m .card__well .h-title {
        max-height: 25rem;
    }
}

@media screen and (max-width:365px){
    .imgwrap {
        padding-top: 100px;
        overflow: hidden;
    }
    .imgwrap img {
        -webkit-transform: scale(1.5);
        -moz-transform: scale(1.5);
        -o-transform: scale(1.5);
        -ms-transform: scale(1.5);
        transform: scale(1.5);
        -webkit-transform-origin: bottom center;
        -moz-transform-origin: bottom center;
        -o-transform-origin: bottom center;
        -ms-transform-origin: bottom center;
        transform-origin: bottom center;
    }
}

.content06_cont {
    z-index: 2 !important;
}

.content06_cont .col_weather .weather_time {
	text-transform: none;
}

/* Zadatak #13688 - Napis avtor fotografije je daljši od širine fotografije */
.itemView .ArticleImage-description .ArticleImage-source.sepline {
    white-space: normal;
}
/* Zadatak #13688 */

@media screen and (min-width: 1280px){
    .cex-item {
        flex-basis: 25% !important;
    }
}

#locked {
    background:-moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 60%, #fff 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(60%, rgba(255,255,255,0.2)), color-stop(100%, #fff));
    background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 60%, #fff 100%);
    background:-o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 60%, #fff 100%);
    background:-ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 60%, #fff 100%);
    background:linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 60%, #fff 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
    position:absolute;
    top:-10px;
    left:0;
    width:100%;
    height:calc(100% + 10px);
}

@media only screen and (max-width: 767px) {
    .dropdownMenuRight {
        left: auto;
        right: 0
    }
}

.mfp-title .desc {
    display: inline !important;
    margin-right: 10px;
}

@media only screen and (min-width: 767px) {
    .moduledan01_back .col_danes .card_main .h-title{
        padding-bottom: 20px;
    }

    .moduledan01_back .col_danes .card_main .h-title.galleryType {
        padding-bottom: 20px;
        padding-top: 0;
    }

    .card__well .h-title.galleryType .card__author {
        padding-right: 60px;
    }
}

.izbrano_right .h-title.galleryType {
    padding-bottom: 40px !important;
}

.bonbon.view-item #menu-bar #brand-bar {
    background-color: #b7cec1 !important;
}

#osmap {
    z-index: 1;
    position: relative;
}

.Pagination-link .fa-step-backward,
.Pagination-link .fa-fast-backward,
.Pagination-link .fa-step-forward,
.Pagination-link .fa-fast-forward {
    display: none;
}

blockquote.tiktok-embed {
  border-left: none;
}
